body {background-color:#FFFFFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#b3001b ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#B3001B ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#B3001B ;}
body {margin:0px;padding:0px;}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo A {font-size:300%;}
.is-section-banner {background-color:#FFFFFF;}
.is-section-logo {background-color:#FFFFFF;}
.is-section-menu {background-color:#FFFFFF;}
.is-container {max-width:1200px;}
.cmsUsualWidth {max-width:1200px;padding:0 30px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
#cmsShoppingCartTemplateLinks a {text-decoration :none;display:inline-block }
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {width:40%;text-align:center;}
}
input,select,button {line-height:200%;padding:10px;}
.shopsearch .searchItem {margin:5% 0;}
BODY {font-size:14px ;}
#menu {font-size:130%;line-height:200%;}
#menu ul ul {border:1px solid ;background-color:white;background-color:#FFFFFF;}
#menu li a {background-color:;color:#B3001B;}
#menu li a:hover {background-color:;text-decoration:underline;}
H1,H2,H3 {color:#B3001B ;}
H2,H3 {color:#b3001b ;}
A {color:#b3001b ;}
A:active, A:hover {color:#B3001B ;}
BODY {font-family:'Roboto Condensed', Charcoal, sans-serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#B3001B }
h1 {text-transform:uppercase;}